.c-video {
  max-width: 47.5rem;
  max-width: var(--paragraph-max-width);
}

.oembed-lazyload__button {
  position: absolute;
  top: 0;
  left: 0;
}

.oembed-lazyload__button::before {
  content: url("data:image/svg+xml,%3Csvg width%3D%2290%22 height%3D%2290%22 viewBox%3D%220 0 90 90%22 fill%3D%22none%22 xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath id%3D%22play button%22 fill-rule%3D%22evenodd%22 clip-rule%3D%22evenodd%22 d%3D%22M82.6829 45C82.6829 65.8117 65.8117 82.6829 45 82.6829C24.1883 82.6829 7.31707 65.8117 7.31707 45C7.31707 24.1883 24.1883 7.31707 45 7.31707C65.8117 7.31707 82.6829 24.1883 82.6829 45ZM90 45C90 69.8528 69.8528 90 45 90C20.1472 90 0 69.8528 0 45C0 20.1472 20.1472 0 45 0C69.8528 0 90 20.1472 90 45ZM31.2792 70.7647L74.6328 45.7345L31.2792 20.7042L31.2792 70.7647Z%22 fill%3D%22white%22%2F%3E%3C%2Fsvg%3E");
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.oembed-lazyload__button:hover {
  filter: brightness(1.1);
}

.oembed-lazyload__button svg {
  display: none;
}

.oembed-lazyload--automatic {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.oembed-lazyload--automatic iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-video .c-collapsible--button {
  font-family: 'Roboto', sans-serif;
  font-family: var(--font-base);
  font-size: max(0.83rem, min(calc(0.79rem + 0.23vw), 1.00rem));
  font-size: var(--step--1);
}

.c-video .c-collapsible--content {
  font-weight: 300;
  font-size: max(0.83rem, min(calc(0.79rem + 0.23vw), 1.00rem));
  font-size: var(--step--1);
}